## golang-github-manifoldco-promptui 0.8.0

=== debian/changelog ===
golang-github-manifoldco-promptui (0.8.0-2) unstable; urgency=medium

  * no change rebuild

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 10 Dec 2020 12:43:29 -0500

golang-github-manifoldco-promptui (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #975599)

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 23 Nov 2020 18:00:10 -0500
