=== debian/control ===
Source: golang-github-manifoldco-promptui
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-chzyer-readline-dev,
               golang-github-juju-ansiterm-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-manifoldco-promptui
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-manifoldco-promptui.git
Homepage: https://github.com/manifoldco/promptui
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/manifoldco/promptui

Package: golang-github-manifoldco-promptui-dev
Architecture: all
Depends: golang-github-chzyer-readline-dev,
         golang-github-juju-ansiterm-dev,
         ${misc:Depends}
Description: Interactive prompt for command-line applications (library)
 promptui Interactive prompt for command-line applications.
 .
 Promptui is a library providing a simple interface to create
 command-line prompts for go. It can be easily integrated
 into spf13/cobra (https://github.com/spf13/cobra), urfave/cli
 (https://github.com/urfave/cli) or any cli go application.
