## golang-github-manifoldco-promptui 0.9.0

=== debian/changelog ===
golang-github-manifoldco-promptui (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.0
  * Reorder fields in debian/control and debian/copyright
  * Bump debhelper build-dependency to debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Remove dependency on golang-github-juju-ansiterm-dev as per upstream
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 11 Jul 2023 00:40:36 -0600
